cURL
curl --request DELETE \ --url https://app-api.walead.ai/api/v1/campaigns/{id}/steps/{stepId} \ --header 'x-api-key: <api-key>'
{ "success": true, "message": "<string>", "steps": [ { "id": "<string>", "type": "invitation", "order": 123, "delay": 123, "stopOnReply": true, "genericBody": "<string>", "variants": [ { "id": "<string>", "body": "<string>", "order": 123, "isDisabled": true, "icpDefinitionRaw": "<string>", "stepId": "<string>", "aiTools": [ { "name": "<string>", "key": "<string>" } ] } ] } ] }
Removes a step from the campaign sequence
Documentation IndexFetch the complete documentation index at: https://docs.walead.ai/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.walead.ai/llms.txt
Use this file to discover all available pages before exploring further.
API key for authentication. Generate from your WaLead dashboard.
Campaign ID
Step ID
Step deleted successfully
Show child attributes